::selection {
    background: #1abc9c;
    color: #fff;
}
.color-theme {
    color: #2196F3;
}

.background-color-theme {
    background-color: #2196F3;
}
.overlay-custom{
    background: rgba(255, 255, 255, 0.87);
}
.mobile-header.menu-user, header .menu-header{
    color: #333;
}
.mobile-header.menu-user:focus,
header .menu-header:focus{
    color: #ccc;
}

footer .footer-contact{
    margin-bottom: 10px;
}
header #main-header-logo {
    width: 175px;
    top: 0px;
    line-height: 95px;
}
.top-head {
    background: #2196F3;
}
header{
    /*background: #D0C7BE;*/
    /*background: rgba(213, 196, 177, 0.91)!important;*/
    height: 80px !important;
    background-size: 100% 90px;
    background: #fff;
    border-bottom: 1px solid #2196F3;
}
#footer-logo{
    width: 120px;
    height: 70px;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-top: 22px;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
select:focus,
option:focus,
.uneditable-input:focus {
    border-color: #121417 ;
}

a:focus:#fff;
input[type=text],
input[type=text],
input[type=email],
input[type=password],
input[type=search],
textarea {
    border: 1px solid #121417 ;
    background: #fff;
}

input[type=text]:hover,
input[type=email]:hover,
input[type=password]:hover,
input[type=search]:hover,
textarea:hover {
    border: 1px solid #333 ;
    border-color: #333;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=search]:focus,
textarea:focus {
    border: 1px solid #333 ;
    border-color: #333;
}

input[type=text]:disabled,
input[type=email]:disabled,
input[type=password]:disabled,
input[type=search]:disabled,
textarea:disabled {
    background: #2196F3;
}

input[type=text]:disabled:hover,
input[type=email]:disabled:hover,
input[type=password]:disabled:hover,
input[type=search]:disabled:hover,
textarea:disabled:hover {
    border-color: #2196F3;
}

input[type=checkbox]{
    color: #121417;
}

input[type=radio] {
    color: #121417;
}

input[type=checkbox]:hover,
input[type=radio]:hover {
    color: #ccc;
}

input[type=checkbox]:focus,
input[type=radio]:focus {
    color: #333;
}

input[type=checkbox]:disabled,
input[type=radio]:disabled {
    color: #2196F3;
}

select,
select option {
    border: 1px solid #121417;
}

select option:hover,
{
    background: #ccc !important;
    border: 1px solid #ccc;
}

select:hover,
select:focus {
    border-color: #ccc;
}

/*button,
input[type=button],
input[type=submit],
.button,
.btn,
.redeem_btn,
.redeem_frm button {
    background: #2196F3;
    border: 1px solid #2196F3;
    color: #fff;
    transition: all 0.35s linear;
}
.btn:hover,
button:hover,
input[type=button]:hover,
input[type=submit]:hover,
button:focus,
input[type=button]:focus,
input[type=submit]:focus,
button:active,
input[type=button]:active,
input[type=submit]:active {
    background: #fff;
    color: #2196F3 !important;
    border: 1px solid #2196F3;
    box-shadow: 0 22px 38px -13px rgba(0, 0, 0, .43);
}*/

button.active,
button[type=submit].active,
input[type=button].active {
    background: #fff;
    border-color: #2196F3 ;
    color: #2196F3;
}
#post_paging li a {
    background: #2196F3;
}
#post_paging li a:focus,
#post_paging li a:hover,
#post_paging li a.active {
    border: 1px solid #2196F3;
    color: #2196F3
}
/* layout theme */
header .main-header-book:hover .main-header-book-text-area {
       background: #006399;
}
header #menu li:hover {
        border-bottom: 1px solid #2196F3;
}
header .main-header-book {
    background: #2196F3;
}
header .arrow-down {
    border-top-color: #2196F3 !important;
}
/*.calendar_form .selectTitle,
.modal-content input[type=checkbox],
.modal-content input[type=checkbox]:checked,
.modal-content input[type=checkbox]:active,
.modal-content input[type=checkbox]:focus,
.modal-content input[type=checkbox]:hover,
.modal .calendar_form .calendar_inputs_wrapper,*/
.modal a {
    color: #2196F3;
}
.modal a:hover{
    color: #505050;
}
header .main-header-links .reservations-link{
    color: #818181;
}
header .main-header-links .reservations-link:hover{
    color: black;
}
header #menu>li>a>span {
    color: black;
    font-family: Raleway;
    font-weight: bold;
}
header #menu>li>a>span:hover{
    color:#818181;
}

.flexslider {
    background: #fff;
    border-bottom: 4px solid #2196F3;
}
footer {
    background: #fff;
    color: #818181;
    background-size: 100% 100%;
}
footer a{
    color: #595959;
}
footer a:hover {
    color: black;
}
footer .footer-contact {
    color: #818181;
}

footer .line,
footer #footerWrap {
    border-top: 1px solid #333;
}
.menu-hotel-mobile,
.menu-user-mobie{
    border-top: 3px solid #2196F3;
}
.nav-menu-mobile li{
        background: rgba(0, 0, 0, 0.85);
}
.nav-menu-mobile li a{
    color: #fff;
}
.nav-menu-mobile li a:hover,
.nav-menu-mobile li a:focus{
    color: #818181;
}
header .menu-user, header .menu-header{
    color: #333;
}
header .menu-header.active,
header .menu-header:focus,
header .menu-header:hover{
    color: #818181;
}
.mobile-header.menu-user.active,
.mobile-header.menu-user:hover,
.mobile-header.menu-user:focus{
    color: #818181;
}
/*custom template*/
footer{
    min-height: 0px !important;
}


.ti-intranav .active .account-step, .ti-intranav .active .account-step-name {
    color: #2196F3;
    border-color: #2196F3;
}
.register-step-1 .provider_icon {
    color: #2196F3;
}
.register-step-1 .provider_icon:hover {
        border: 1px solid #2196F3 ;
        color: #505050;
}
.modal-content .close{
    color: black;
}
.modal-content{
    background: #fff;
}
.mobile-version{
    display: inline-block;
}
.register2_signup_tracking{
    display: table-row !important;
}
#language{
    right: 37px;
}

.modal .forgot-password a{
    color: #595959;
}
.modal .forgot-password a:hover,
.modal .forgot-password a:focus{
    color: #2196F3;
}
.icon-fixed{

    border: 1px solid #818181;
    background: #818181;
}
.icon-fixed:hover,
.icon-fixed:forcus
{
    border: 1px solid #818181 !important;
    background: #fff !important;
    color: #818181 !important;
}

.portal-showinfo{
    min-height: 110px;
}
.mobile-version{
    display: none;
}
.reward_item .post-img {
    /*width: 100%;*/
    height: 70%;
}
.reward_item .reward-caption {
    height: auto;
    overflow: hidden;
    /*height: 123px;*/
    min-height: inherit !important;
}
.reward_text{
    min-height: 150px;
}
/*.footer-bottom{
        background-color: #2CA3CB;
}*/
.btn-benefits:hover{
   background: #fff;
    border: 1px solid #2196F3;
    color: #2196F3;
}
.btn-benefits {

    background: #2196F3;
    border: 1px solid #2196F3;

}
.main-content{
    background: #fff;
}
.portal-showinfo{
    background: #f8f8f8;
}
#member_nav li a{
    padding-bottom: 10px;
    font-size: 14px;
}

.nav-menu-mobile {
    overflow: visible;
    -webkit-overflow-scrolling: none;
    width: 100%;
    height: 100%;
}


/*
    evoucher
*/
.headnav.back_btn{
    display: none;
}
.deal_body{
    padding: 10px;
}
.deal_frame
{
    width: 50% !important;
    margin: 20px auto;
}
.deal_caption{
    text-align: center;
    padding: 10px !important;
    width: 70%;
    margin: 10px auto;
    border: 1px solid #ccc;
}
.voucher_body_tbl{
    margin: 10px auto !important;
    width: 70%;
}
.discount_mark{
    background-size: 400px 90px !important;
    padding: 0px 0 10px !important;
        font-size: 13px !important;

}
.li_booknow_mobile{
    display: inline-block;
}
@media screen and (max-width: 980px) {
     header #main-header-logo{
        margin-top: -4px !important;
    }
     .icon-fixed {
        display: inline-block;
    }
}
@media screen and (max-width: 520px) {
     header #main-header-logo{
        width: 60px !important;
        margin-top: -20px !important;
     }
     header, .top-head {
        height: 52px !important;
    }
    .deal_frame,
    .deal_caption,
    .voucher_body_tbl{
        width: 100% !important;
    }
}

.li_irewardmall,
.li_myvoucher{
    display: none;
}
/*app view*/
.app .page_title,
.app header,
.app .mobile-header.menu-user,
.app header .menu-header,
.app .top-head,
.app .single_divider,
.app .more-fixed,
.app .sub-footer,
.app .flexslider.banner_top,
.app footer.main-footer{
    display: none !important;
}
/*  **************  */
.promotion_item.col-1-2.sm-1 {
    min-height: 470px;
}

/*wechat icon*/
.widget1_foursquare_icon::before {
    content: "\f1d7" !important;
}
.widget1_foursquare_icon + span{
    /*text-indent: -9999px;*/
  /*line-height: 0;  Collapse the original line */
  font-size: 0
}
.widget1_foursquare_icon + span::after{
    content: "Wechat";
    font-size: 14px;
/*  text-indent: 0;
  display: block;
  line-height: initial;*/
}
.ir-promotion-home .row .col-1-3:nth-child(1) .ir-promotion-home--single {
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
}

.ir-promotion-home .row .col-1-3:nth-child(2) .ir-promotion-home--single {
    animation-duration: 2s;
    -webkit-animation-duration: 2s;
}

.ir-promotion-home .row .col-1-3:nth-child(3) .ir-promotion-home--single {
    animation-duration: 2.5s;
    -webkit-animation-duration: 2.5s;
}
.ir-promotion-home--title.section--title__zone .line,
.ir-tob .section--title__zone .line {
    margin: 0 auto;
}


.ir-promotion-home--single__imgage {
    position: relative;
}
.ir-promotion-home--single__imgage img{
    height: 215px;
    object-fit: cover;
}
.ir-promotion-home--single__content img{
    height: 40px;
}
.ir-promotion-home--single__imgage::before {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    background: rgba(0, 0, 0, 0);
    transition: all 0.3s linear;
}

.ir-promotion-home--single__content {
    position: absolute;
    /*top: 50%;*/
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1;
    pointer-events: none;
    top: 100%;
    /*right: 100px;*/
    opacity: 0;
    -webkit-transition: top ease .25s, opacity ease .25s;
    -ms-transition: top ease .25s, opacity ease .25s;
    transition: top ease .25s, opacity ease .25s;
    color: #fff;
    left: 0px;
    right: 0px;
    text-align: center;
}

.ir-promotion-home--single:hover .ir-promotion-home--single__content {
    top: 50%;
    opacity: 1;
}

.ir-promotion-home--single:hover .ir-promotion-home--single__imgage::before {
    background: rgba(0, 0, 0, 0.3);
}

.ir-promotion-home--single__content .name {
    font-size: 16px;
}

.ir-promotion-home--single {
    padding: 20px 8px;
    background: #fff;
    padding-top: 8px;
}

.ir-promotion-home--single__intro {
    text-align: center;
}

.ir-promotion-home--single__book .btn {
    width: 100%;
    padding: 8px 16px;
}

.content-img-cus,
.section--title__zone{
    margin-top: 100px;
}

.page_title,
h2,
h1{
    font-family: 'Libre Baskerville', serif;
    font-style: italic;
    color: #8a6e4b;
}
header #menu>li>a>span{
    font-family: 'Montserrat', sans-serif;
        font-size: 13px;
    font-weight: 100;
}
.address {
    font-size: 14px;
    margin-top: 55px;
    padding-left: 60px;
    margin-left: 50px;
}

.footer-content{
    padding: 20px 60px;
}
.cp-footer{
    padding: 0px 10px;
    color: #000;
    font-size: 12px;
}
.footer-logo-spacer {
    display: inline-block;
    margin: 0 40px;
    width: 1px;
    height: 74px;
    border-left: 1px solid #c2c3c5;
    vertical-align: middle;
}
.footer-corporate-logo-wrapper{
    display: inline-block;
        vertical-align: middle;
}
.footer-secondary-logo-wrapper{
    display: inline-block;
        vertical-align: middle;
}
.footer-logo-wrapper .footer-secondary-logo-wrapper img {
    width: 106px;
    height: 70px;
    display: inline-block;
    margin: 5px 25px 5px 0;

}
.footer-brand-logo{
    text-align: center;
}
h1,h2,h3,h4,h5{
    font-family: 'Playfair Display', serif;
}